.box.box-purple {
    border-top-color: #605ca8;
}

.box.box-none {
    border-top: none;
}

.box-footer .short-desc {
    min-height: 125px;
}

.box-footer .long-desc {
    min-height: 625px;
}


/* test page */
article .test-form {
    /*font-size: 18px;*/
    font-size: 1.8rem;
}

.font-bigger {
    font-size: 1.8rem;
}